﻿#header_menu
{
    width: 1024px;
    float: left;
    height: 35px;
    clear: both;
    overflow:hidden
}
.menu-main
{
    width: 1024px;
    height: auto;
    float: left;
    margin: 0;
    padding: 0;
    background: url(img/bg-menu.png) left top repeat-x;
    _background-image: url(img/bg-menu.png);
}
.mn-active{}
.mn-active a
{
    color: #064aaf !important;
    background: url(img/mn-active_right.png) right top repeat-x;
    _background-image: url(img/mn-active_right.png);
    margin: 2px 4px 0 4px !important;
}
.mn-active span
{
    color: #064aaf !important;
    background: url(img/mn-active_left.png) left top no-repeat;
    background-image: url(img/mn-active_left.png);
}
.mn-active .btnhome
{
    background: url(img/icon-homeactive.png) center top no-repeat !important;
}
.lef-vd
{
    background: url(img/mn-active.png) left top repeat-x;
    _background-image: url(img/mn-active.png);
    height: 33px !important;
    margin-top: 0 !important;
    padding:0 15px !important;
}
.rig-vd
{
    background: url(img/mn-active.png) left top repeat-x;
    _background-image: url(img/mn-active.png);
    height: 33px !important;
    margin:0 !important;
}
.mn-active .rig-vd{ margin: 2px 4px 0 4px !important;}
.mn-active .lef-vd{ padding:0 11px !important;}
div#menu ul li .btnhome
{
    width: 40px;
    height: 24px;
    border: 0;
    cursor: pointer;
    background: url(img/icon-home.png) center top no-repeat;
    float: left;
    margin-top: 2px;
}
.menu
{
    float: left;
    width: 100%;
    text-align: left;
    margin: 0; /*position: relative;*/
    z-index: 1024;
}
div#menu
{
    height: 33px;
    width: 100%;
    float: left;
}
div#menu ul
{
    width: 100%;
    padding: 0;
    list-style: none;
    float: left;
    z-index: 10000;
}
div#menu ul li
{
    position: relative;
    margin: 0;
    padding: 0;
    display: block;
    float: left;
    z-index: 99;
    width: auto;
    height: 33px;
}
div#menu ul li .mn-line
{
    background: url(img/mn-line.png) center top no-repeat;
    float: left;
    width: 2px;
    height: 33px;
    padding: 0;
}
div#menu ul li img
{
    float: left;
    margin-top: 3px;
    padding: 0 10px;
}
div#menu ul li div
{
    list-style: none;
    float: left;
    position: absolute;
    z-index: 11;
    top: 33px;
    left: -1px;
    visibility: hidden;
    width: 174px;
    padding: 0 1px 1px 1px;
    margin: 0px;
    background: url(img/bg-menu-sub.png) left top repeat;
    _background-image: url(img/bg-menu-sub.png);
}
div#menu li:hover > div
{
    visibility: visible;
}
div#menu a
{
    position: relative;
    z-index: 10;
    height: 31px;
    display: block;
    float: left;
    text-decoration: none;
    white-space: nowrap;
    width: auto;
    text-align: center;
    padding: 0;
    line-height: 31px;
    font-weight: bold;
    margin: 2px 4px 0 4px;
}
div#menu span
{
    display: block;
    cursor: pointer;
    text-align: center;
    padding: 0 4px 0 5px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    height: 31px;
}
div#menu a:hover, div#menu a.over
{
    background: url(img/mn-active_right.png) right top repeat-x;
    _background-image: url(img/mn-active_right.png);
    color: #064aaf;
    margin: 2px 4px 0 4px !important;
}
div#menu a:hover span, div#menu a.over span
{
}
div#menu li.current a, div#menu ul.menu > li:hover > a
{
    background: url(img/mn-active_right.png) right top repeat-x;
    _background-image: url(img/mn-active_right.png);
    color: #064aaf;
    margin: 2px 4px 0 4px !important;
}
div#menu li.current a span, div#menu ul.menu > li:hover > a span
{
    background: url(img/mn-active_left.png) left top no-repeat;
    _background-image: url(img/mn-active_left.png);
    color: #064aaf;
}
div#menu ul.menu > li:hover > a span
{
    color: #064aaf;
}
div#menu li.last
{
    background: none;
}
div#menu li.current a, div#menu li.current a span, div#menu.js-active a:hover, div#menu.js-active a:hover span, div#menu.js-active a, div#menu.js-active span
{
    background: none;
}
div#menu.js-active ul.menu > li:hover > a, div#menu.js-active ul.menu > li:hover > a span
{
    background: none;
}
div#menu li.current a.over
{
    background: url(img/mn-active_right.png) right top repeat-x;
    _background-image: url(img/mn-active_right.png);
    color: #064aaf;
    margin: 2px 4px 0 4px !important;
}
div#menu li.current a.over span
{
    background: url(img/mn-active_left.png) left top no-repeat;
    _background-image: url(img/mn-active_left.png);
    color: #064aaf;
}
div#menu a.over span{ color: #064aaf;}
/* menu::level2 */
div#menu ul ul li
{
    padding: 0;
    margin: 0;
    height: auto;
    z-index: 9;
    width: 100%;
    float: left;
}
div#menu ul ul li .line
{
    width: 100%;
    height: 1px;
    float: left;
    background-color: #b4c9e7;
    margin: 3px 0;
}
div#menu ul ul
{
    width: 160px;
    background-color: #fff;
    padding: 7px;
}
div#menu ul ul a
{
    padding: 0;
    margin: 0;
    height: auto;
    float: none;
    display: block;
    line-height: 26px;
    font-size: 12px;
    color: #1a61c5;
    z-index: -1;
    white-space: normal;
    text-transform: none;
    height: 26px;
}
div#menu ul ul a span
{
    height: 26px;
    padding: 0 5px;
    line-height: 26px;
    font-size: 12px;
    color: #1a61c5;
}
div#menu li.current ul a, div#menu li.current ul a span
{
    background: none;
}
div#menu ul ul a:hover
{
    /*  background: url(../images/menu/submenu-selected-bottom.png) no-repeat 5px bottom;*/
    line-height: 26px;
}
div#menu ul ul a:hover span
{
    line-height: 26px; /*  background: url(../images/menu/submenu-selected-top.gif) no-repeat 0 0;*/
}
div#menu ul ul a.parent
{
    /*  background: url(../images/menu/submenu-pointer-bottom.gif) no-repeat 5px bottom; } div#menu ul ul a.parent span {      /* background: url(../images/menu/submenu-pointer-top.gif) no-repeat 0 0;*/
}
div#menu ul ul a.parent:hover
{
    /*  background: url(../images/menu/submenu-pointer-selected-bottom.png) no-repeat 5px bottom;*/
}
div#menu ul ul a.parent:hover span
{
    /*  background: url(../images/menu/submenu-selected-top.png) no-repeat 0 0;*/
}
div#menu ul ul span
{
    margin-top: 0;
    text-align: left;
}
div#menu ul ul li.last
{
    background: none;
}
.mnfooter
{
    height: auto;
    float: left;
    width: 100%;
    text-align: left;
    margin: 0;
    z-index: 1024;
    background: url(img/bg-menu.png) left top repeat-x;
    _background-image: url(img/bg-menu.png);
}
div#mnfooter
{
    height: 33px;
    width: 100%;
    float: left;
}
div#mnfooter ul
{
    width: 100%;
    padding: 0;
    list-style: none;
    float: left;
    z-index: 10000;
}
div#mnfooter ul li
{
    position: relative;
    margin: 0;
    padding: 0;
    display: block;
    float: left;
    z-index: 99;
    width: auto;
    height: 33px;
}
div#mnfooter ul li .btnhomeft
{
    width: 42px;
    height: 24px;
    border: 0;
    cursor: pointer;
    background: url(img/icon-home.png) center top no-repeat;
    float: left;
    margin-top: 2px;
}
div#mnfooter ul li .mn-line
{
    background: url(img/mn-line.png) center top no-repeat;
    float: left;
    width: 2px;
    height: 33px;
    padding: 0;
}
div#mnfooter a
{
    position: relative;
    z-index: 10;
    height: 31px;
    display: block;
    float: left;
    text-decoration: none;
    white-space: nowrap;
    width: auto;
    text-align: center;
    padding: 0;
    line-height: 31px;
    font-weight: bold;
    margin: 2px 4px 0 4px;
}
div#mnfooter span
{
    display: block;
    cursor: pointer;
    text-align: center;
    padding: 0 5px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    height: 31px;
}
